/* begin Page */

img
{
  filter: expression(artFixPNG(this));
}/* end Page */

/* begin Box, Sheet */
.hbn-sheet-tl
{
  clip: rect(auto 1px 1px auto);
}

.hbn-sheet-tr
{
  clip: rect(auto auto 1px 1px);
}

.hbn-sheet-bl
{
  clip: rect(1px 1px auto auto);
}

.hbn-sheet-br
{
  clip: rect(1px auto auto 1px);
}

.hbn-sheet-tc
{
  clip: rect(auto auto 1px auto);
}

.hbn-sheet-bc
{
  clip: rect(1px auto auto auto);
}

.hbn-sheet-cr
{
  clip: rect(auto auto auto 1px);
}

.hbn-sheet-cl
{
  clip: rect(auto 1px auto auto);
}

.hbn-sheet-body
{
  zoom: 1;
}
/* end Box, Sheet */

/* begin Menu */
.hbn-nav-r
{
  clip: rect(auto auto auto 998px);
}

/* end Menu */

/* begin MenuItem */
.hbn-hmenu a .r
{
  clip: rect(auto auto auto 400px);
}
/* end MenuItem */

/* begin Layout */
.hbn-content-layout, .hbn-content-layout-row {display: block;}
.hbn-content-layout, .hbn-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Button */
.hbn-button-wrapper .hbn-button-r
{
  clip: rect(auto auto auto 414px);
}
/* end Button */

/* begin Box, Block */

.hbn-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin Box, BlockContent */

.hbn-blockcontent-body
{
  zoom: 1;
}
/* end Box, BlockContent */

/* begin Box, Post */

.hbn-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.hbn-postcontent
{
  height: 1%;
}
/* end PostContent */

/* begin Footer */
.hbn-footer-body
{
    padding-right: 0;
  zoom:1;
}

.hbn-footer{
  zoom:1;
}

/* end Footer */

/* begin LayoutCell, content */
.hbn-sidebar1 {width: auto;}
.hbn-content-layout .hbn-layout-cell, .hbn-content-layout .hbn-layout-cell .hbn-content-layout .hbn-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.hbn-content-layout .hbn-layout-cell, .hbn-content-layout .hbn-layout-cell .hbn-content-layout .hbn-layout-cell {  zoom:1; }
.hbn-layout-cell .hbn-layout-cell{ float: none; clear: both;}
/* end LayoutCell, content */

